    input
textarea,
button,
select {
    margin: 0;
    padding: 0;
    outline: -webkit-focus-ring-color auto 0;
}
p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16pt;
}

/* placeholder */
::-webkit-input-placeholder {
    color: #999;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

::-moz-placeholder {
    color: #999;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

:-ms-input-placeholder {
    color: #999;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

input:-moz-placeholder {
    color: #999;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

.none1 {
    height: 1px;
    left: -10000px;
    position: absolute;
    width: 1px;
}

.none2 {
    display: none;
}

.nowrap {
    white-space: nowrap;
}

/* global styles - a links */

.click_protection {
    cursor: default;
}

/* global styles - prices */

/* global styles - backgrounds */
a.multimage_icons {
    cursor: pointer;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
}

.timer_bg {
    background-image: url('assets/img/timer_bg.png');
}

/* disable selection */
.disableSelection {
    -ms-user-select: none;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

/* /header */

/*====global====*/
input:focus {
    outline: none;
}

.rs_gallery-text,
.rs_gallery-thumbs {
    float: right;
    width: 25%;
}

.rs_gallery-text {
    max-height: 112px;
    margin-bottom: 16px;
    overflow: hidden;
}

.rs_gallery-thumbs {
    clear: right;
    max-height: 428px;
    overflow-x: hidden;
    overflow-y: auto;
}

.rs_gallery-thumb {
    border: 1px solid #D1D1D1;
    border-radius: 6px;
    box-sizing: border-box;
    float: left;
    height: 90px;
    margin-bottom: 16px;
    margin-right: 5%;
    position: relative;
    width: 45%;
}

.rs_gallery-thumb.checked {
    border-color: #FD3232;
}

.rs_gallery-thumb.checked .rs_overlay {
    display: block;
}

.rs_preview {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.rs_overlay-wrap {
    position: relative;
}

.rs_overlay {
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#80FFFFFF', endColorstr='#80FFFFFF');
    background-color: rgba(255, 255, 255, 0.5);
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.rs_gallery-pic {
    max-height: 446px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.rs_gallery-detal {
    cursor: pointer;
    max-height: 446px;
}

.rs_gallery-prev,
.rs_gallery-next {
    cursor: pointer;
    display: block;
    height: 30px;
    opacity: 0;
    position: absolute;
    top: 43%;
    transition: all 0.2s ease-in-out 0s;
    width: 24px;
}

.rs_gallery-prev {
    background-position: 0 -223px;
    left: 15px;

}

.rs_gallery-next {
    background-position: 0 -191px;
    right: 15px;
}

.rs_gallery-pic:hover .rs_gallery-prev,
.rs_gallery-pic:hover .rs_gallery-next {
    opacity: .5;
}

.rs_cart .data-table tr {
    border-bottom: 1px solid #EAEAEA;
}

.rs_cart .data-table tr:last-child {
    border: none;
}

.rs_cart .data-table td {
    padding: 15px 25px 25px 5px;
    vertical-align: middle;
}

.rs_cart .data-table td.center_td,
.rs_cart .data-table td.col_price {
    padding-right: 0;
}

.rs_cart .data-table td.col_price {
    vertical-align: top;
    width: 20%;
}

.data-table .rs_product-name a {
    font-size: 15px;
    text-decoration: none;
}

.data-table .rs_product-name a:hover {
    text-decoration: underline;
}

.data-table .prop_item {
    clear: left;
    margin-bottom: 8px;
}

.data-table .prop_name {
    float: left;
    margin-right: 50px;
    width: 120px;
}

.data-table .prop_item.quantity .prop_name {
    line-height: 20px;
}

.data-table .prop_value {
    margin-left: 170px;
}

.rs_cart-items .basket-article,
.rs_cart-items .discount,
.rs_cart-items .prod_weight {
    color: #666;
    font-size: 11px;
}

.data-table .price, .all_price {
    color: #FD3232;
    font-size: 20px;
}

.rs_cart-items .delete {
    background-position: 0 -514px;
    height: 10px;
    margin-right: 4px;
    width: 10px;
}

.rs_cart-items .refresher {
    background-position: 0 -543px;
    height: 17px;
    margin-right: 4px;
    width: 12px;
}

.rs_cart-items .set-aside {
    background-position: 0 -527px;
    height: 17px;
    margin: -1px 4px -1px 0;
    width: 12px;
}

.rs_cart-items .rs_prices {
    margin-bottom: 16px;
}

.rs_cart-links {
    clear: left;
    float: left;
    margin-bottom: 8px;
    text-decoration: none;
}

.rs_cart-total_table {
    float: right;
    margin-left: 1em;
}

.rs_cart-total_table td {
    padding: 0 .5em;
}

.rs_form-btn,
.rs_form input,
.rs_form textarea,
.rs_form .rs_select,
.rs_input-wrap .rs_input-text {
    box-sizing: border-box;
    display: block;
    margin-bottom: 16px;
    resize: none;
    width: 100%;
}

.rs_form .context-wrap input {
    margin: 0;
}

.rs_input-wrap .rs_input-btn {
    float: right;
    margin-left: .5em;
    min-width: 0;
    width: auto;
}

.main-top-banners {
    overflow: hidden;
    margin: 10px 0;
}

.contact_table {
    width: 482px;
    margin: 0 auto;
    border: 1px solid #30305c;
    size: 30px;]
    overflow: auto;
}

.contact_table td {
    border: 1px solid #30305c;
    padding: 10px;
    font-size: 16px;
    white-space: nowrap;

}

.contacts_full_width td {
    vertical-align: top;
    padding-right: 30px;

}

.delivery_table td {
    border-collapse: collapse;
    border-spacing: 2px;
    border: 1px solid #808080;
    padding: 20px;
}

.auth_top {
    box-sizing: content-box !important;
}

.catalog-item .image, .newsmain .newsmain-item-pic img {
    display: block;
    height: auto;
    margin: auto;
    max-width: 100%;
}

.stickers_icons {
    position: absolute;
}

.stickers_icons .discount {
    background-position: 0 -342px;
}

.stickers_icons .stickers_icon {
    float: left;
    height: 50px;
    margin-right: 3px;
    width: 50px;
}

body .multimage_icons {
    background-image: url(img/icons.png?v101);
}

.stickers_icons .action {
    background-position: 0 -1711px;
}

.activelife a {
    color: #000;
    -moz-transition: .2s ease;
    -webkit-transition: .2s ease;
    transition: .2s ease;
}

.catalog-item-name a {
    display: block;
    max-height: 32px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
}

.text_fader {
    position: relative;
}

.crossed_price {
    color: #B3B3B3;
    text-decoration: line-through;
}

.catalog-item-price .price {
    float: right;
    line-height: 32px;
    padding-right: 16px;
}

.price {
    color: #30305c;
    font-size: 19px;
}

input {
    line-height: normal;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.activelife .js-buyform .in_basket, .activelife .js-buyform.inbasket .add2basket, .activelife .js-buyform.inbasket .buy1click {
    display: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

.none2 {
    display: none;
}

input {
    line-height: normal;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.catalog-item .measure_name, .catalog-element .measure_name {
    float: right;
    margin: 3px 0 0 5px;
}

.prod_quantity {
    background: -ms-linear-gradient(top, #FEFEFE, #E7EDF3);
    background-image: -moz-linear-gradient(top, #FEFEFE, #E7EDF3);
    background-image: -o-linear-gradient(top, #FEFEFE, #E7EDF3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FEFEFE), to(#E7EDF3));
    background-image: -webkit-linear-gradient(top, #FEFEFE, #E7EDF3);
    background-image: linear-gradient(to bottom, #FEFEFE, #E7EDF3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFE', endColorstr='#E7EDF3', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FEFEFE, endColorstr=#E7EDF3)";
    border: 1px solid #C4C4C4;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    height: 18px;
    margin: 0 auto;
    width: 64px;
}

.prod_quantity .minus {
    background-position: -16px 0;
}

.prod_quantity .minus, .prod_quantity .plus {
    cursor: pointer;
    float: left;
    height: 20px;
    margin-top: -1px;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    width: 15px;
}

a.multimage_icons {
    cursor: pointer;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
}

.prod_quantity input.value {
    background: transparent;
    border: none;
    float: left;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 34px;
}

.rs_quantity-input {
    -moz-appearance: textfield;
    -o-appearance: none;
    appearance: none;
}

.prod_quantity .plus {
    background-position: -31px 0;
}

.prod_quantity .minus, .prod_quantity .plus {
    cursor: pointer;
    float: left;
    height: 20px;
    margin-top: -1px;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    width: 15px;
}

@media all and  (min-width: 1280px) {
    .catalog-item-width {
        width: 20% !important;;
    }

    .catalog-item_inner-height {
        height: 425px;
    }

    .news-detail iframe {
        width: 700px;
    }

}

@media all and (max-width: 992px) {
    .catalog-item-width {
        width: 40% !important;
    }

    .catalog-item {
        margin: 10px !important;
    }

    .news-detail iframe {
        width: 600px;
    }
    #table_delivery{
        width:650px;
    }
    .filelist{
        width: auto!important;
    }
}

@media all and (max-width: 649px) {
    .catalog-item-width {
        width: 49% !important;

    }

    .catalog-item_inner-height {
        height: 425px !important;
    }

    .catalog-item {
        margin: 10px 1px 1px 1px !important;
    }
}

@media all and (max-width: 440px) {
    .catalog-item-width {
        width: 90% !important;

    }

    .catalog-item_inner-height {
        height: 425px !important;
    }

    .catalog-item {
        margin: 10px 1px 1px 1px !important;
    }
}

@media all and (max-width: 640px) {

    #table_delivery{
        width:425px;

    }

    .currencies-top {
        display: inline-block;
        width: 100px !important;
        padding: 9px 2px 9px 2px !important;
    }

    .currencies {
        display: inline-block;
        width: 100px !important;
    }

    .news-detail iframe {
        width: 400px;
    }
    .news-detail-width{
        max-width: 425px!important;
    }
}

.catalog-item-picture {
    width: auto;
}

.catalog-item-picture a {
    display: inline-block !important;
}

@media all and (max-width: 425px) {
    #table_delivery{
        width:300px;
    }
    #table_container{
        /*overflow: scroll!important;*/
    }
    .col-xs-hidden {
        display: none;
    }

    .text-center-xs {
        text-align: center;
    }

    .inner_text iframe {
        width: 300px !important;
        margin: 0 auto;
    }

    .news-detail iframe {
        width: 300px!important;
    }
    .delivery_table td {
        padding: 2px!important;
    }
    .news-detail-width{
        max-width: 320px!important;
    }
}

.inner_text {
    width: auto !important;
    margin: 0 auto;
}

.inner_about {
    width: auto !important;
}

.right-content {
    float: right;
}

.left-content {
    float: left;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-top-bottom-10 {
    margin: 10px 0 10px 0;
}

.back0,
#smartFilter .lvl1_specific_size .lvl2 .props.pchecked,
#smartFilter .lvl1_price_group .lvl2 .props.pchecked,
.bx_filter .rs_prop_btn.active,
.offer_prop.size .div_select .div_option.selected {
    background: #0066B6;
    background: -ms-linear-gradient(top, #0066B6, #30305c);
    background-image: -moz-linear-gradient(top, #0066B6, #30305c);
    background-image: -o-linear-gradient(top, #0066B6, #30305c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0066B6), to(#30305c));
    background-image: -webkit-linear-gradient(top, #0066B6, #30305c);
    background-image: linear-gradient(to bottom, #0066B6, #30305c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0066B6', endColorstr='#30305c', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0066B6, endColorstr=#30305c)";
    color: #FFF;
}

.back0_inv,
#smartFilter .lvl1_specific_size .lvl2 .props.pchecked:hover,
#smartFilter .lvl1_price_group .lvl2 .props.pchecked:hover,
.bx_filter .rs_prop_btn.active:hover,
.offer_prop.size .div_select .div_option.selected:hover {
    background: #30305c;
    background: -ms-linear-gradient(top, #30305c, #0066B6);
    background-image: -moz-linear-gradient(top, #30305c, #0066B6);
    background-image: -o-linear-gradient(top, #30305c, #0066B6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#30305c), to(#0066B6));
    background-image: -webkit-linear-gradient(top, #30305c, #0066B6);
    background-image: linear-gradient(to bottom, #30305c, #0066B6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30305c', endColorstr='#0066B6', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#30305c, endColorstr=#0066B6)";
    color: #FFF;
}

.back1 {
    background: #E5EBF1;
    background: -ms-linear-gradient(top, #FFFFFF, #E5EBF1);
    background-image: -moz-linear-gradient(top, #FFFFFF, #E5EBF1);
    background-image: -o-linear-gradient(top, #FFFFFF, #E5EBF1);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E5EBF1));
    background-image: -webkit-linear-gradient(top, #FFFFFF, #E5EBF1);
    background-image: linear-gradient(to bottom, #FFFFFF, #E5EBF1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E5EBF1', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E5EBF1)";
}

.back2,
#smartFilter .lvl1_specific_size .lvl2 .props,
#smartFilter .lvl1_price_group .lvl2 .props,
.offer_prop.size .div_select .div_option,
.bx_filter .rs_prop_btn,
.bx_filter .rs_prop_btn.disabled,
.bx_filter .rs_prop_btn.disabled:hover,
.offer_prop .div_select.closed .div_options {
    background: #E7EDF2;
    background: -ms-linear-gradient(top, #FFFFFF, #E7EDF2);
    background-image: -moz-linear-gradient(top, #FFFFFF, #E7EDF2);
    background-image: -o-linear-gradient(top, #FFFFFF, #E7EDF2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E7EDF2));
    background-image: -webkit-linear-gradient(top, #FFFFFF, #E7EDF2);
    background-image: linear-gradient(to bottom, #FFFFFF, #E7EDF2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E7EDF2', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E7EDF2)";
}

.back2_inv,
#smartFilter .lvl1_specific_size .lvl2 .props:hover,
#smartFilter .lvl1_price_group .lvl2 .props:hover,
.bx_filter .rs_prop_btn:hover,
.offer_prop.size .div_select .div_option:hover {
    background: #E7EDF2;
    background: -ms-linear-gradient(top, #E7EDF2, #FFFFFF);
    background-image: -moz-linear-gradient(top, #E7EDF2, #FFFFFF);
    background-image: -o-linear-gradient(top, #E7EDF2, #FFFFFF);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#FFFFFF));
    background-image: -webkit-linear-gradient(top, #E7EDF2, #FFFFFF);
    background-image: linear-gradient(to bottom, #E7EDF2, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7EDF2', endColorstr='#FFFFFF', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E7EDF2, endColorstr=#FFFFFF)";
}

.back3 {
    background: #E6ECF2;
    background: -ms-linear-gradient(top, #F7F9FB, #E6ECF2);
    background-image: -moz-linear-gradient(top, #F7F9FB, #E6ECF2);
    background-image: -o-linear-gradient(top, #F7F9FB, #E6ECF2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F7F9FB), to(#E6ECF2));
    background-image: -webkit-linear-gradient(top, #F7F9FB, #E6ECF2);
    background-image: linear-gradient(to bottom, #F7F9FB, #E6ECF2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7F9FB', endColorstr='#E6ECF2', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F7F9FB, endColorstr=#E6ECF2)";
}

.context-wrap {
   }

.activelife a.news-back_link .icon {
    background-position: 0 -1558px;
    height: 14px;
    margin-right: 5px;
    width: 15px;
}

body .multimage_icons {
    background-image: url(img/icons.png?v101);
}

.icon {
    display: inline-block;
    margin-top: -0.166666em;
    vertical-align: middle;
}

.activelife a.news-back_link {
    color: #30305c;
    display: block;
    margin: 20px 0 10px;
    text-decoration: none;
}

.activelife a {
    color: #000;
    -moz-transition: .2s ease;
    -webkit-transition: .2s ease;
    transition: .2s ease;
}

a {
    background-color: transparent;
}

.activelife .btn2, .activelife .da .add2basket, .activelife .da .in_basket, .activelife .catalog-element-buy_buttons .add2basket, .activelife .catalog-element-buy_buttons .in_basket, .activelife .qb .catalog-element-buy_buttons .buy1click {
    background: #FD3232;
    background: -ms-linear-gradient(top, #FD3E3E, #FD3232);
    background-image: -moz-linear-gradient(top, #FD3E3E, #FD3232);
    background-image: -o-linear-gradient(top, #FD3E3E, #FD3232);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FD3E3E), to(#FD3232));
    background-image: -webkit-linear-gradient(top, #FD3E3E, #FD3232);
    background-image: linear-gradient(to bottom, #FD3E3E, #FD3232);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD3E3E', endColorstr='#FD3232', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FD3E3E, endColorstr=#FD3232)";
    color: #FFF;
}

.activelife .btn1, .activelife .btn2, .activelife .btn3, .activelife .add2basket, .activelife .in_basket, .activelife .buy1click, .sale_order_full_table.complete input[type="submit"] {
    border: none;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 2px -1px #000;
    -webkit-box-shadow: 0 0 2px -1px #000;
    box-shadow: 0 0 2px -1px #000;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    font-size: 15px;
    line-height: 16px;
    min-height: 32px;
    outline: none;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
}

.activelife .textinput40, .activelife .textareainput {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 16px;
}

.activelife .textinput40 {
    border: 1px solid #DBDBDB;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 16px;
    min-height: 32px;
    padding: 7px;
}

.styleforsmallpopup .textinput40 {
    min-width: 300px;
}

input[type="text"], input[type="number"], input[type="email"], input[type="password"], textarea, input[type="submit"], button, select {
    margin: 0;
    padding: 0;
    outline: -webkit-focus-ring-color auto 0;
}

.back1 {
    background: #E5EBF1;
    background: -ms-linear-gradient(top, #FFFFFF, #E5EBF1);
    background-image: -moz-linear-gradient(top, #FFFFFF, #E5EBF1);
    background-image: -o-linear-gradient(top, #FFFFFF, #E5EBF1);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E5EBF1));
    background-image: -webkit-linear-gradient(top, #FFFFFF, #E5EBF1);
    background-image: linear-gradient(to bottom, #FFFFFF, #E5EBF1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E5EBF1', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E5EBF1)";
}

.textinput40 {
    margin-right: 30px !important;
    float: left;
}

.main_slider {
    margin: 10px 0;
    position: relative;
}

.main_slider-arrow_prev.disabled, .main_slider-arrow_prev.disabled:hover {
    background-position: -32px -1578px;
    cursor: default;
}

a.multimage_icons {
    cursor: pointer;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
}

body .multimage_icons {
    background-image: url(img/icons.png?v101);
}

.main_slider-slider {
    overflow: hidden;
    position: relative;
}

a.multimage_icons {
    cursor: pointer;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
}

body .multimage_icons {
    background-image: url(img/icons.png?v101);
}

.brands_slider .main_slider-slider {
    height: 105px;
    margin: 0 60px;
}

.main_slider-slider_inner {
    left: 0;
    position: relative;
}

.brands_slider .main_slider-item {
    float: left;
    height: 105px;
    margin-right: 12px;
    position: relative;
    text-align: center;
    width: 180px;
}

.brands_slider .main_slider-item .main_slider-item-image {
    display: table-cell;
    height: 105px;
    margin-bottom: 10px;
    vertical-align: middle;
    width: 170px;
}

.brands_slider .main_slider-item .main_slider-item-image img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    max-height: 70px;
    max-width: 160px;
    -moz-opacity: .8;
    -khtml-opacity: .8;
    opacity: .8;
}

img {
    border: 0;
}

@media all and (max-width: 767px) {

    .form_small {
        display: auto;
    }

    .popup {
        min-width: 230px;
    }

    .popup_body {
        padding: 5px 5px;
    }

    .w100, .w100 form {
        width: 300px !important;
        margin: 0 auto;
    }

}
/*.catalog_section_description iframe{
    width: 300px;
}*/
.main_slider-arrow_prev, .main_slider-arrow_next {
    display: block;
    height: 25px;
    margin-top: -13px;
    position: absolute;
    top: 50%;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
    width: 15px;
}
.main_slider-arrow_prev {
    background-position: 0 -1578px;
    left: 30px;
}
.main_slider-arrow_prev, .main_slider-arrow_next {
    display: block;
    height: 25px;
    margin-top: -13px;
    position: absolute;
    top: 50%;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
    width: 15px;
}

.main_slider-arrow_next {
    background-position: 0 -1606px;
    right: 30px;
}
.news-item .news-item-name {
    margin-bottom: 5px;
}
.news-item {
    line-height: 18px;
}
.news-item .news-item-name a {
    font-weight: bold;
}
.news-item .news-item-link2detail a {
    color: #30305c;
    float: right;
    margin: 20px 0 10px;
    text-decoration: none;
}
.news-item-link2detail a .icon {
    background-position: 0 -1541px;
    height: 14px;
    margin-left: 5px;
    width: 15px;
}
body .multimage_icons {
    background-image: url(img/icons.png?v101);
}
.icon {
    display: inline-block;
    margin-top: -0.166666em;
    vertical-align: middle;
}
a:hover {
    color: #002b53;
    text-decoration: underline;
}
.img_dbox{
    width:auto;
}
.news-detail-width{
    max-width: 900px;
}
.catalog-item-name{
    height: 45px!important;
}
.catalog-item .catalog-item_inner_portfolio{
    min-height: 445px;
}
.activelife .textinput40 {
    border: 1px solid #DBDBDB;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 16px;
    min-height: 32px;
    padding: 7px;
}
.activelife .textinput40, .activelife .textareainput {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 16px;
}
.form-control{
    padding: 0 10px!important;
}

/*
.catalog-element-properties, .catalog-element-prevtext {
    float: left;
    width: 347px;
}
.catalog-element .catalog-element-properties .offer_prop.color, .catalog-element .catalog-element-properties .offer_prop.size {
    min-width: 350px;
}
.catalog-element .catalog-element-properties .offer_prop {
    clear: left;
    float: left;
}
.offer_prop .offer_prop-name {
    font-weight: bold;
}
.offer_prop.color .div_select, .offer_prop.size .div_select {
    height: auto;
}
.offer_prop .div_select {
    min-height: 28px;
    position: relative;
}
.offer_prop.color .div_select.closed .div_options, .offer_prop.size .div_select.closed .div_options {
    background: none;
    border: none;
    position: relative;
}
.back0, #smartFilter .lvl1_specific_size .lvl2 .props.pchecked, #smartFilter .lvl1_price_group .lvl2 .props.pchecked, .bx_filter .rs_prop_btn.active, .offer_prop.size .div_select .div_option.selected {
    background: #0066B6;
    background: -ms-linear-gradient(top, #0066B6, #30305c);
    background-image: -moz-linear-gradient(top, #0066B6, #30305c);
    background-image: -o-linear-gradient(top, #0066B6, #30305c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0066B6), to(#30305c));
    background-image: -webkit-linear-gradient(top, #0066B6, #30305c);
    background-image: linear-gradient(to bottom, #0066B6, #30305c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0066B6',endColorstr='#30305c',GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0066B6, endColorstr=#30305c)";
    color: #FFF;
}
.offer_prop .div_select.closed .div_option.selected {
    cursor: pointer;
    display: block;
    overflow: hidden;
    white-space: nowrap;
}
.back2, #smartFilter .lvl1_specific_size .lvl2 .props, #smartFilter .lvl1_price_group .lvl2 .props, .offer_prop.size .div_select .div_option, .bx_filter .rs_prop_btn, .bx_filter .rs_prop_btn.disabled, .bx_filter .rs_prop_btn.disabled:hover, .offer_prop .div_select.closed .div_options {
    background: #E7EDF2;
    background: -ms-linear-gradient(top, #FFFFFF, #E7EDF2);
    background-image: -moz-linear-gradient(top, #FFFFFF, #E7EDF2);
    background-image: -o-linear-gradient(top, #FFFFFF, #E7EDF2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E7EDF2));
    background-image: -webkit-linear-gradient(top, #FFFFFF, #E7EDF2);
    background-image: linear-gradient(to bottom, #FFFFFF, #E7EDF2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#E7EDF2',GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E7EDF2)";
}
.offer_prop.size .div_select .div_option {
    border: 1px solid #D4D4D4;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #000;
    cursor: pointer;
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    min-width: 51px;
    padding: 4px 9px;
    text-align: center;
}*/
@media all and (min-width: 1280px) {
    .image_margin_left {
        margin-left: -3px !important;
    }
}
/*-----------------------------*/
.display_none{
    display: none;
}
.menu_top__item:hover ul{
    display: block;
    background-color: #FFF;
    border: 1px solid #DAE1EB;
    border-top: none;
    margin: 0;
}
.menu_top li ul
{

    position:absolute;
    /*top:-999em;*/
    top:auto;
    display:none;
    z-index:500;
    height:auto;
    /*width:12em;*/
    width:135px;
    background:#F5F5F5;
    border:1px solid #C1C1C1;
    padding: 0;
}
.menu_top li ul {
    width: auto;
}
.menu_top li ul li
{
    text-align:left;
    list-style-type: none;
    float: none;
}
.menu_top  {
    overflow: visible;
}


@media all and (max-width: 768px) {
    .menu-desktop{
        display: none;
    }
    .menu-mobile{
        display: block;
    }
}
@media all and (min-width: 769px) {
    .menu-desktop{
        display: block;
    }
    .menu-mobile{
        display: none;
    }
}

/*-----------------------------*/
.auth_top{
    padding: 0!important;
}

.test{
    display: block;
    clear: both;
    font-weight: normal;
    color: #000;
    padding: 9px 18px;
    text-decoration: none;
    white-space: nowrap;
}
.menu_top__item li:hover{
      background-color: #EFF3F7;
}
.display_none li a{
    padding: 10px 20px;
}

.table_container{
    overflow: auto;
}

.textpw{
  
}
.textpw .img1{
  width: 500px;
    height:220px;
    float:left;
}
.textpw .img2{
  width: 500px;
    height:220px;
}
